.newPlayerWrapper * {
  user-select: none;
  -khtml-user-select: none;
  -o-user-select: none;
  -moz-user-select: -moz-none;
  -webkit-user-select: none;
}

.playlistSearchInput{
  user-select: text;
  -khtml-user-select: text;
  -o-user-select: text;
  -moz-user-select: text;
  -webkit-user-select: text;
  position: absolute;
  z-index: 1000;
  display: none;
  right: 15px;
  top: 67px;
  width: 220px;
}

.newPlayerWrapper {
  position: absolute;
  width: 653px;
  padding: 1px;
  background: #fff;
  border: 1px solid #d9d9d9;
  bottom: 64px;
  right: 33px;
  box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2);
  z-index: 100;   /* to cover acc top menu */
}

.newPlayerWrapper:after {
  content: "";
  display: block;
  position: absolute;
  width: 23px;
  height: 13px;
  bottom: -13px;
  right: 134px;
  background: url(/images/icons/new-player-sprite.png?2838761500) no-repeat 0 -416px;
}

.hiddenAudioTag {position: absolute; top: 0;opacity: 0;left:1px;overflow: hidden;}

.playerBlock {
  position: relative;
  width: 653px;
  height: 57px;
  background: #f5f5f5;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}

.playPauseButton {
  position: absolute;
  width: 26px;
  height: 26px;
  background: #468ad0 url(/images/icons/new-player-sprite.png?2838761500) no-repeat 5px -135px;
  border: 1px solid #468ad0;
  border-top-color: #2964b3;
  border-radius: 2px;
  top: 15px;
  left: 10px;
  cursor: pointer;
  box-shadow: 0 2px 3px rgba(165,180,188,0.4);
}

.playPauseButton:hover {
  background-color: #5498de;
}

.playPauseButton.onPause {
  background-position: 6px -153px;
}

.prevTrack,
.nextTrack {
  position: absolute;
  width: 25px;
  height: 28px;
  left: 44px;
  top: 15px;
  background: url(/images/icons/new-player-sprite.png?2838761500) no-repeat 5px -315px;
  cursor: pointer;
}

.nextTrack {
  left: 69px;
  background-position: 5px -338px;
}

.prevTrack:hover {background-position: 5px -362px;}
.nextTrack:hover {background-position: 5px -385px;}

.trackName,
.trackError {
  position: absolute;
  width: 334px;
  top: 12px;
  left: 100px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: #585b55;
  font-size: 12px;
  text-shadow: 0 1px 0 #fff;
}

.trackName .artist {
  color: #333639;
}

body div.trackName *{
  user-select: text;
  -khtml-user-select: text;
  -o-user-select: text;
  -moz-user-select: text;
  -webkit-user-select: text;
}

.progressAndTime {
  position: absolute;
  width: 334px;
  height: 16px;
  left: 100px;
  bottom: 10px;
}

.secPassed,
.secLeft {
  float: left;
  color: #838282;
  font-size: 9px;
  text-shadow: 0 1px 0 #fff;
  width: 32px;
  padding-top: 1px;
}

.secLeft:before {
  content: "-"
}

.secPassed {margin-right: 5px; text-align: left;}
.secLeft {margin-left: 5px; text-align: right;}

.timeLine {
  float: left;
  width: 258px;
  height: 16px;
  position: relative;
}

.bgLine {
  position: absolute;
  width: 256px;
  height: 4px;
  bottom: 5px;
  left: 0;
  background: #71777c;
  border: 1px solid #6d7277;
  border-top-color: #565b5e;
  border-radius: 3px;
  box-shadow: inset 0 1px 0 #63696d, 0 1px 0 #fff;
}

.loadedLine {
  position: absolute;
  max-width: 256px;
  width: 0;
  height: 4px;
  bottom: 5px;
  left: 0;
  background: #878c90;
  border: 1px solid #878c90;
  border-top-color: #686c6f;
  border-right-color: #626669;
  border-radius: 3px;
  box-shadow: inset 0 1px 0 #7a7f82;
  cursor: pointer;
}

.progressLine {
  position: absolute;
  max-width: 256px;
  width: 0;
  height: 4px;
  bottom: 5px;
  left: 0;
  background: #5498de;
  border: 1px solid #5193d6;
  border-top-color: #4486d3;
  border-right-color: #4486d3;
  border-radius: 3px;
  box-shadow: inset 0 1px 0 #4f92da;
  cursor: pointer;
}

.slider {
  position: absolute;
  right: -5px;
  top: -4px;
  width: 6px;
  height: 6px;
  border: 2px solid #fff;
  border-radius: 6px;
  background: #c5c5c5;
  background: linear-gradient(top, #fff 0%,#c0c0c0 100%);
  background: -webkit-linear-gradient(top, #fff 0%,#c0c0c0 100%);
  background: -moz-linear-gradient(top, #fff 0%, #c0c0c0 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#c0c0c0));
  background: -o-linear-gradient(top, #fff 0%,#c0c0c0 100%);
  background: -ms-linear-gradient(top, #fff 0%,#c0c0c0 100%);
  box-shadow: inset 0 0 2px rgb(107, 107, 107), 0 1px 3px rgba(0, 0, 0, 0.64);
  cursor: pointer;
}

.slider:hover, .slider:active {
  background: #55a7fb;
  background: linear-gradient(top, #81d2fc 15%,#5498de 100%);
  background: -webkit-linear-gradient(top, #81d2fc 15%,#5498de 100%);
  background: -moz-linear-gradient(top, #81d2fc 15%, #5498de 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(15%,#81d2fc), color-stop(100%,#5498de));
  background: -o-linear-gradient(top, #81d2fc 15%,#5498de 100%);
  background: -ms-linear-gradient(top, #81d2fc 15%,#5498de 100%);
  box-shadow: inset 0 0 2px #0d1d2d, 0 1px 3px rgba(0, 0, 0, 0.64);
}

.volumeButton,
.shuffleButton {
  position: absolute;
  width: 26px;
  height: 26px;
  border: 1px solid transparent;
  top: 15px;
  right: 180px;
  cursor: pointer;
  background: url(/images/icons/new-player-sprite.png?2838761500) no-repeat 5px 6px;
}

.shuffleButton {
  right: 152px;
  background-position: 2px -796px;
}

.shuffleButton.shuffleON {
  background-position: 2px -818px;
}

.volumeButton:hover .volumeLineBlock {
  display: block;
}

.volumeButton.level1 {background-position: 5px -18px;}
.volumeButton.level2 {background-position: 5px -42px;}
.volumeButton.level3 {background-position: 5px -66px;}
.volumeButton.level4 {background-position: 5px -90px;}
.volumeButton.level5 {background-position: 5px -114px;}
.volumeButton.mute {background-position: 5px -294px;}

.volumeButton:hover,
.volumeButton.active,
.shuffleButton:hover,
.shuffleButton.active {
  background-color: #efefef;
  border-color: #e4e6e7;
  border-top-color: #d5d9db;
  border-radius: 2px;
  box-shadow: 0 1px 1px #fff;
}

.volumeLineBlock {
  position: absolute;
  bottom: 26px;
  right: 1px;
  display: none;
  padding-bottom: 6px;
}

.volumeLineBlockInner {
  padding: 9px 8px;
  width: 6px;
  height: 74px;
  border: 1px solid #c2c2c2;
  background: #f5f5f5;
  box-shadow: inset 0 0 1px #fff;
  border-radius: 3px;
}

.volumeLineBlock:after {
  content: "";
  display: block;
  position: absolute;
  width: 12px;
  height: 6px;
  bottom: 1px;
  left: 6px;
  background: url(/images/icons/new-player-sprite.png?2838761500) no-repeat -2px -287px;
}

.bgVolumeLine {
  width: 4px;
  height: 72px;
  background: #71777c;
  border: 1px solid #63696d;
  border-radius: 3px;
  position: relative;
  cursor: pointer;
}

.progressVolumeLine {
  width: 4px;
  max-height: 100% !important;
  height: 0;
  position: absolute;
  left: -1px;
  bottom: -1px;
  border: 1px solid #4b8fdb;
  border-top-color: #97c8eb;
  border-bottom-color: #538ecf;
  border-radius: 3px;
  background: #5ba4f0;
  background: linear-gradient(top, #6bc1ff 0%,#5396dd 100%);
  background: -webkit-linear-gradient(top, #6bc1ff 0%,#5396dd 100%);
  background: -moz-linear-gradient(top, #6bc1ff 0%, #5396dd 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6bc1ff), color-stop(100%,#5396dd));
  background: -o-linear-gradient(top, #6bc1ff 0%,#5396dd 100%);
  background: -ms-linear-gradient(top, #6bc1ff 0%,#5396dd 100%);
}

.progressVolumeLine .slider {
  right: -3px;
  top: -5px;
}

.playlistBlock {
  border-top: 1px solid #eee;
  padding: 5px 0;
  /*when height is not fixed we will have artifacts with JQuery sortable.*/
  height: 272px;
}

.playlistBlock.empty {
  background-image: url() no-repeat center center;
}

.playlistBlock .trackItem {
  height: 32px;
  position: relative;
  background-color: #fff;
  border: 1px solid #fff;
}

.playlistBlock .trackItem:hover {
  background: #ecf3f9;
  border-color: #e5edf4;
}

.playlistBlock .trackItem.current {
  background-color: #d4e2f0;
  border-color: #cddcea;
}

.playlistBlock .trackItem.removed > * {
  opacity: 0.4;
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40);
}

.playlistBlock .trackList {
  cursor: default;
}

.playlistBlock .trackPlay {
  position: absolute;
  width: 16px;
  height: 16px;
  border: 1px solid #c2ccdb;
  border-radius: 3px;
  left: 15px;
  top: 7px;
  cursor: pointer;
  background: #f3f3f3 url(/images/icons/new-player-sprite.png?2838761500) no-repeat 6px -179px;
}

.playlistBlock .trackPlay:hover {
  border-color: #aeb7c2;
}

.playlistBlock .trackItem.current .trackPlay {
  background-position: -12px -179px;
}

.playlistBlock .trackItem.current .trackPlay.onPause {
  background-position: 6px -179px;
}

.playlistBlock .trackName {
  position: absolute;
  width: 325px;
  left: 48px;
  top: 8px;
  font-size: 11px;
}

.playlistBlock .trackLength {
  position: absolute;
  right: 15px;
  top: 9px;
  text-align: right;
  color: #9d9d9d;
  font-size: 9px;
}

.playlistBlock .trackAdded,
.playlistBlock .trackRemove,
.playlistBlock .trackRestore {
  position: absolute;
  width: 14px;
  height: 12px;
  right: 17px;
  top: 11px;
  cursor: pointer;
  display: none;
  background: url(/images/icons/new-player-sprite.png?2838761500) no-repeat -5px -625px;
}

.playlistBlock .trackItem.error .trackShare,
.playlistBlock .trackItem.error .trackDownload,
.playlistBlock .trackItem.removed .trackShare,
.playlistBlock .trackItem.removed .trackDownload,
.playlistBlock .trackItem.removed .trackLength,
.playlistBlock .trackItem.removed .trackRemove {
  display: none;
}

.playlistBlock .trackRestore {
  background-position: -5px -653px;
  display: none;
  opacity: 1 !important;
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
}

.playlistBlock .trackRemove:hover {background-position: -5px -639px;}
.playlistBlock .trackRestore:hover {background-position: -5px -666px;}

.playlistBlock .trackItem.removed .trackRestore {
  display: block;
}

.playlistBlock .trackAdded {
  background-position: -4px -681px;
}

.playlistBlock .trackError {
  color: #c2a6a6;
  width: auto;
  font-size: 11px;
  left: auto;
  right: 56px;
  top: 8px;
}

.trackItem:hover .trackRemove,
.trackItem:hover .trackShare,
.trackItem:hover .trackDownload {display: block;}
.trackItem:hover .trackLength {display: none;}

.miniPlayerBlock {
  position: absolute;
  right: 9px;
  bottom: 9px;
  background: #637580;
  border-radius: 4px;
  width: 169px;
  height: 27px;
  padding: 10px;
  font-family: Arial, sans-serif;
  cursor: pointer;
}

.miniPlayerBlock:hover {
  background-color: #6b7c86;
}

.miniPlayerButton {
  float: left;
  width: 13px;
  height: 15px;
  padding: 6px 9px 6px 3px;
}

.miniPlayerButton i {
  display: block;
  width: 13px;
  height: 15px;
  background: url(/images/icons/new-player-sprite.png?2838761500) no-repeat -5px -433px;
}

.miniPlayerButton.onPause i {
  background-position: -2px -201px;
}

.miniPlayerInfo {
  float: left;
  position: relative;
}

.miniPlayerArtist,
.miniPlayerTrack {
  color: #fff;
  font-size: 10px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 144px;
}

.miniPlayerArtist {
  font-size: 12px;
}

#miniFileName.miniPlayerTrack {
  margin-top: 7px;
}

.miniPlayerProgressBG {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 3px;
  background-color: #484f54;
  border-radius: 0 0 4px 4px;
  overflow: hidden;
}

.miniPlayerProgress {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 2px;
  background-color: #63afff;
  border-top: 1px solid #6bbeff;
  max-width: 100% !important;
  width: 0;
}

/*narrow window miniplayer adopt*/

.jsNarrowWindow.uploadWidgetVisible .miniPlayerBlock {overflow: hidden; width: 18px; padding: 10px 28px;}
.jsNarrowWindow.uploadWidgetVisible .miniPlayerInfo {display: none;}
.jsNarrowWindow.uploadWidgetVisible .newPlayerWrapper::after {right: 3px;}

/*--*/

.playerDivider {
  position: absolute;
  width: 1px;
  height: 57px;
  background: #d9d9d9;
  border-right: 1px solid #fff;
  right: 141px;
  top: 0;
}

.playlistActionsBlock {
  position: absolute;
  width: 70px;
  height: 18px;
  padding: 4px 20px 4px 30px;
  border: 1px solid rgba(0, 0, 0, 0);
  top: 15px;
  right: 10px;
  cursor: pointer;
  background: url(/images/icons/new-player-sprite.png?2838761500) no-repeat 3px -448px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 12px;
}

.playlistActionsBlock:hover, .playlistActionsBlock:active, .playlistActionsBlock.active {
  background-color: #EFEFEF;
  border-color: #E4E6E7;
  border-top-color: #D5D9DB;
  border-radius: 2px;
  box-shadow: 0 1px 1px #FFF;
}

.queueTracksCounter {
  font-size: 8px;
}

.playlistActionsBlock .arrowDown {
  display: block;
  position: absolute;
  width: 7px;
  height: 5px;
  background: url(/images/icons/new-player-sprite.png?2838761500) no-repeat -8px -591px;
  right: 6px;
  top: 12px;
}

.playlistDropdownMenu {
  display: none;
  top: 45px;
  right: 0;
  position: absolute;
  border: 1px solid #CCC;
  border-radius: 5px;
  background-color: #FFF;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.33);
  z-index: 10;
  margin: 0;
  list-style: none;
  padding: 0;
}

#mainPlaylistDropdownMenu {
  width: 170px;
}

.playlistDropdownMenu.submenu {
  display: none;
  right: 99%;
  top: 2px;
  min-width: 170px;
}

.playlistDropdownMenu.submenu.top {
  top: auto;
  bottom: 2px;
}

.playlistDropdownMenu li:hover .playlistDropdownMenu.submenu {
  display: block;
}

.playlistDropdownMenu li {
  padding: 6px 10px 6px 33px;
  position: relative;
  border: 0;
  cursor: pointer;
  display: block;
}

.Mozilla .playlistDropdownMenu li {
  height: 16px;
  line-height: 16px;
}

.playlistDropdownMenu li span {
  display: block;
}

.playlistDropdownMenu.submenu li span{
  max-width: 300px;
  overflow: hidden;
  text-overflow: ellipsis;
}

.playlistDropdownMenu li.underlined {
  border-bottom: 1px solid #ebebeb;
  font-size: 12px;
}

.playlistDropdownMenu li.addIco {background: url(/images/icons/new-player-sprite.png?2838761500) no-repeat 5px -470px}
.playlistDropdownMenu li.consIco{background: url(/images/icons/new-player-sprite.png?2838761500) no-repeat 5px -491px}
.playlistDropdownMenu li.shareIco {background: url(/images/icons/new-player-sprite.png?2838761500) no-repeat 5px -516px}
.playlistDropdownMenu li.clearIco {background: url(/images/icons/new-player-sprite.png?2838761500) no-repeat 5px -540px}
.playlistDropdownMenu li.newIco {background: url(/images/icons/new-player-sprite.png?2838761500) no-repeat 5px -561px}

.playlistDropdownMenu li:hover {
  background-color: #ECF0F2;
}

.arrowRight{
  display: block;
  position: absolute;
  width: 4px;
  height: 7px;
  background: url(/images/icons/new-player-sprite.png?2838761500) no-repeat -8px -607px;
  right: 7px;
  top: 11px;
}

.playlistActionsBlock.disabled {
  opacity: 0.4;
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40);
  background-color: transparent;
  border: 0;
  box-shadow: 0;
  cursor: default;
}

.jsInputWrapper input {
  width: 110px;
  margin: -6px 0 -1px;
  padding: 0 3px;
  height: 16px;
  font-size: 11px;
  outline: 0 !important;
  border: 1px solid #DDD;
  user-select: text;
  -khtml-user-select: text;
  -o-user-select: text;
  -moz-user-select: text;
  -webkit-user-select: text;
}

.jsError {
  padding: 5px 33px 6px;
  font-size: 10px;
  background: #FFEAEA;
  color: #C00;
}

.playlistDropdownMenu.submenu li span.jsInputWrapper {
  overflow: visible;
}

.minimizePlayerButton {
  position: absolute;
  top: 0;
  right: 0;
  width: 18px;
  height: 11px;
  border: 1px solid #e0e0e0;
  border-top: 0;
  border-right: 0;
  border-radius: 0 0 0 3px;
  background: url(/images/icons/new-player-sprite.png?2838761500) no-repeat -1px -697px;
  cursor: pointer;
  box-shadow: inset 1px 0 0 #fcfcfc, 0 1px 0 #fcfcfc;
}

.minimizePlayerButton:hover {
  background-color: #ebebeb;
}

.miniplayerClose {
  background: url(/images/icons/new-player-sprite.png?2838761500) no-repeat -7px -777px;
  width: 7px;
  height: 7px;
  position: absolute;
  top: -5px;
  right: -5px;
  cursor: pointer;
}

.miniplayerClose:hover {
  background-position: -7px -787px;
}

.trackShare,
.trackDownload {
  display: none;
  background: url("/images/icons/new-player-sprite.png?2838761500") no-repeat -4px -712px;
  width: 12px;
  height: 13px;
  position: absolute;
  top: 10px;
  right: 50px;
  cursor: pointer;
}

.trackShare:hover {
  background-position: -4px -729px;
}

.trackDownload {
  background-position: -4px -746px;
  top: 11px;
  right: 70px;
}

.trackDownload:hover {
  background-position: -4px -761px;
}

.dndDivider {
  display: none;
  padding: 10px;
}

.dndDivider i {
  display: block;
  height: 2px;
  background: #808080;
  position: relative;
}

.dndDivider i:before {
  content: "";
  display: block;
  border-color: transparent transparent transparent #808080;
  border-style: solid;
  border-width: 6px;
  height:0;
  width:0;
  position:absolute;
  bottom:-5px;
  left: 0;
}

.dndDivider i:after {
  content: "";
  display: block;
  border-color: transparent #808080 transparent transparent;
  border-style: solid;
  border-width: 6px;
  height:0;
  width:0;
  position:absolute;
  bottom:-5px;
  right: 0;
}

.tracksLoader {
  display: none;
  width: 100%;
  height: 272px;
  background: #fff url(/images/ajax_loading.gif?3975074307) no-repeat center center;
  background: rgba(255, 255, 255, 0.8) url(/images/ajax_loading.gif?3975074307) no-repeat center center;
  position: absolute;
  top: 0;
  left: 0;
}

.emptyQueuePlaceholder {
  font-size: 18px;
  color: #888f95;
  text-align: center;
  height: 122px;
  padding-top: 150px;
  background: url(/images/cassette.png?1666156689) no-repeat center center;
  display: none;
}

.playQueueEmpty .emptyQueuePlaceholder {
  display: block;
}

